Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::TLS::Record Member List

This is the complete list of members for Botan::TLS::Record, including all inherited members.

get_data() | Botan::TLS::Record | inline
get_protocol_version() | Botan::TLS::Record | inline
get_sequence() | Botan::TLS::Record | inline
get_size() | Botan::TLS::Record | inline
get_type() | Botan::TLS::Record | inline
Record(secure_vector< uint8_t > &data, uint64_t *sequence, Protocol_Version *protocol_version, Record_Type *type) | Botan::TLS::Record | inline